# services/gitops-ui/source.yaml
apiVersion: source.toolkit.fluxcd.io/v1
kind: GitRepository
metadata:
  name: weave-gitops-upstream
  namespace: flux-system
spec:
  interval: 1h
  url: https://github.com/weaveworks/weave-gitops.git
  ref:
    tag: v0.38.0
